<?php
$t = "Выход с аккаунта";
if (!$user->auth()){
	include_once 'core/head.php';
	echo '<meta http-equiv="Refresh" content="2;/">';
	echo '<div class="error">Вы заблудились... Я верну вас на главную страницу...</div>';
	echo linkGen("/","Спасибо, я сам",["data-id"=>"link-home"]);
	include_once 'core/foot.php';
	die();
}
if (isset($_POST["exit"])){
	setcookie('gLL', "asd", time() - 3600,'/');
	setcookie('gLP', "dsa", time() - 3600,'/');
	session_destroy();
	include_once 'core/head.php';
	echo '<div class="success">Вы успешно вышли с аккаунта</div>';
	echo linkGen("/","На главную",["data-id"=>"link-home"]);
	include_once 'core/foot.php';
	die();
}
include_once 'core/head.php';
echo '<div class="title">Выход с аккаунта</div>';
echo '<div class="form"><form class="exit_form" method="POST">
Вы действительно хотите выйти с аккаунта?
<input type="submit" name="exit" value="Да, выйти">
</form></div>';
echo linkGen("/","Я хочу остаться",["data-id"=>"link-home"]);
include_once 'core/foot.php';
?>